\name{gmahomologyHGID}
\alias{gmahomologyHGID}
\title{A vector containing all the HomoloGeneIDs for Glycine max}
\description{
  gmahomologyHGID is a vector containing all the HomoloGeneIDs for
  Glycine max. A HomoloGeneID is a unique identifier used by
  NCBI to represent a sequence in a given organism 
}
\details{
  The HomoloGeneIDs can be used to obtain data for all the homologous
  genes in other organisms using the environment gmahomologyDATA.

  gmahomologyDATA is an R environment that maps HomoloGeneIds from
  Glycine max to other species. Consult the gmahomologyDATA help page for
  more information.
      
  Mappings contained in homology3847 were based on data provided
  by HomoloGene.
  
  HomoloGene:\url{ ftp://ftp.ncbi.nih.gov/pub/HomoloGene/old/hmlg.ftp}. Built: HomoloGene built date not available

  Packagebuilt Sat Mar 25 23:28:52 2006
}
\references{
\url{http://www.ncbi.nih.gov/entrez/query.fcgi?db=homologene}
}
\examples{
    require("annotate") || stop("annotate unavailable")
    get(gmahomologyHGID[1], gmahomologyDATA)
}
\keyword{datasets}

